<template>
    <v-app>
        <div>
            <NavBar/>
        </div>

        <v-content>
            <v-container>
                <router-view/>
            </v-container>
        </v-content>
    </v-app>
</template>

<script>
import NavBar from './components/NavBar.vue'

export default {
    name: 'App',

    components: {
        NavBar
    },

    data: () => ({
    //
    }),
};
</script>
